@charset "utf-8";

@media screen and (max-width: 767px) {

    /*-------------------------------------
共通
-------------------------------------*/
    body {
        min-width: auto;
    }

    main {
        overflow: hidden;
    }

    .sp {
        display: block;
    }

    img.sp {
        margin: auto;
    }

    .pc {
        display: none;
    }


    /*-----------------------------
枠
-----------------------------*/
    .cont {
        min-width: auto;
    }

    .inner {
        padding: 60px 10px 30px;
    }

    .ttl-wrap {
        max-width: none;
        margin-bottom: 30px;
    }

    /* .ttl {
    font-size: 6vw;
    padding-left: 1.5em;
}
.ttl span {
    font-size: 3vw;
} */
    .ttl img {
        width: 60%;
    }

    /*-----------------------------
header menu
-----------------------------*/
    header {
        height: 60px;
    }

    .header-sp {
        position: fixed;
        align-items: center;
        justify-content: space-between;
        top: 0;
        left: 0;
        right: 0;
        z-index: 12;
        display: flex;
        width: 100%;
        background-color: var(--bg-main);
    }

    .header-sp.is-open {
        background-color: var(--accent-color);
    }

    .header-sp .logo {
        padding: 5px 10px;
        display: flex;
        align-items: center;
        justify-content: center;
        max-width: 150px;
    }

    .header-sp .logo .is-on,
    .header-sp.is-open .logo .is-off {
        display: none;
    }

    .header-sp.is-open .logo .is-on {
        display: block;
    }

    .js-menu-btn {
        width: 60px;
        height: 60px;
        cursor: pointer;
        transition: 0.3s;
        display: block;
        background-color: var(--accent-color);
    }

    .js-menu-btn span {
        position: absolute;
        width: 32px;
        height: 1px;
        background: var(--bg-main);
        right: 13px;
        transition: 0.3s;
    }

    .js-menu-btn span:nth-child(1) {
        top: 32%;
    }

    .js-menu-btn span:nth-child(2) {
        top: 46%;
        width: 28px;
    }

    .js-menu-btn span:nth-child(3) {
        top: 60%;
        width: 24px;
    }

    .js-menu-btn.is-open span:nth-child(1) {
        transform: translateX(-50%) rotate(45deg);
        top: 45%;
        width: 32px;
        right: 0;
    }

    .js-menu-btn.is-open span:nth-child(2) {
        transform: translateX(-50%) rotate(-45deg);
        top: 45%;
        width: 32px;
        right: 0;
    }

    .js-menu-btn.is-open span:nth-child(3) {
        display: none;
    }

    .js-nav {
        display: none;
        background-color: var(--accent-color);
        color: var(--bg-main);
        text-align: center;
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100vh;
        padding: 60px 10px;
        z-index: 11;
        overflow: scroll;
    }

    .js-nav .pc {
        display: none;
    }

    .js-nav ul {
        flex-direction: column;
        align-items: start;
        gap: 15px;
        margin-top: 30px;
    }

    .js-nav ul li {
        width: 100%;
    }

    .js-nav ul li a {
        position: relative;
        display: flex;
        align-items: center;
        text-decoration: none;
        padding: 10px;
        font-weight: 900;
        font-size: 16px;
        color: #fff;
        text-align: left;
    }

    .js-nav ul li a:hover:before {
        display: none;
    }

    .js-nav ul li a span:last-of-type {
        position: relative;
        width: 11em;
        font-size: 12px;
    }

    .js-nav ul li a span.dotted {
        flex-grow: 1;
        border-bottom: 1px dashed #fff;
        margin: 0 15px;
    }

    .js-nav .cta-wrap {
        position: relative;
        height: auto;
        flex-wrap: wrap;
    }

    .js-nav .cta-wrap a {
        width: 100%;
        height: auto;
    }

    .js-nav .cta-wrap {
        display: flex;
        flex-wrap: wrap;
        gap: 15px;
        margin-top: 30px;
    }

    .js-nav .cta-wrap a {
        text-align: left;
        width: 100%;
        display: block;
        padding: 20px 80px 20px 30px;
        position: relative;
        font-size: 16px;
        font-weight: 600;
        transition: all .2s;
    }

    .js-nav .cta-wrap a:first-of-type {
        background: #fff;
        color: #000;
    }

    .js-nav .cta-wrap a span:first-of-type {
        display: none;
    }

    .js-nav .cta-wrap a:hover {
        transform: translateY(-5px);
    }

    .js-nav .cta-wrap a:nth-of-type(2) {
        background: #000;
        color: #fff;
    }

    .js-nav .cta-wrap a:after {
        content: '';
        position: absolute;
        top: 50%;
        right: 30px;
        transform: translateY(-50%);
        background: url(../images/ico_document_sm_bk.svg) no-repeat center center;
        background-size: contain;
        width: 30px;
        height: 21px;
    }

    .js-nav .cta-wrap a:nth-of-type(2):after {
        background-image: url(../images/ico_contact_sm.svg);
        width: 29px;
        height: 22px;
    }

    /* main */

    #main {
        background-image: url(../images/fv/kv_sp.png);
        background-position: center bottom 100px;
        padding: 300px 0 0;
    }

    #main:before {
        top: 200px;
        height: 105px;
        width: 11px;
        background: url(../images/fv/txt_scroll.svg) no-repeat center center;
        background-size: contain;
    }

    #main .inner {
        padding: 30px 30px;
    }

    #main .main-layout {
        display: block;
        padding-top: 0;
        position: relative;
    }

    #main .main-txt .logo {
        width: 50%;
    }

    #main .main-txt {
        font-size: 4vw;
    }

    #main .main-txt {
        align-items: center;
    }

    #main .main-box h2 {
        font-size: 22px;
    }

    #main .main-box p {
        font-size: 12px;
    }

    #main .main-date {
        position: absolute;
        right: 30px;
        top: -250px;
    }

    #main .main-date img {
        width: 110px;
    }

    #main .main-list {
        position: relative;
        right: auto;
        bottom: auto;
        flex-wrap: wrap;
        padding: 20px 0;
    }

    #main .main-list li {
        font-size: 14px;
        font-weight: 700;
        text-align: center;
        line-height: 1.3;
        width: 100%;
        box-sizing: border-box;
    }

    #main .main-list li:first-of-type {
        border: none;
        width: 35%;
    }

    #main .main-list li:nth-of-type(2) {
        border-right: none;
        width: 65%;
    }

    #main .main-list li:last-of-type {
        width: 100%;
        margin-top: 20px;
    }


    /* concept */

    #concept {
        background: #EFECE7 url(../images/logo-nowhere_big.svg) no-repeat left bottom / 100vw;
        display: flex;
        flex-direction: column;
        padding: 60px 0 14.5%;
    }

    #concept .inner {
        left: auto;
        top: auto;
        position: relative;
        padding: 0 10px;
        order: 0;
    }

    #concept .img-wrap {
        gap: 5px;
        z-index: 0;
        width: 100%;
        margin-top: 30px;
        order: 1;
    }

    #concept .img-wrap .img-ani:nth-of-type(2),
    #concept .img-wrap .img-ani:last-of-type {
        width: calc(50% - 2.5px);
    }

    #concept .box {
        flex-direction: column;
        position: relative;
    }

    #concept .box .txt-wrap {
        width: 100%;
    }

    #concept .box .txt-wrap p {
        font-size: 4vw;
        margin-top: 26px;
    }

    #concept .box .txt-wrap p+p {
        margin-top: 15px;
    }

    /* values */
    .value-wrap {
        flex-wrap: wrap;
        gap: 0;
        width: auto;
    }

    .value-wrap:before,
    .value-wrap:after {
        display: none;
    }

    .value-wrap .img-wrap {
        width: 90%;
    }

    .value-wrap .img-wrap .img-ani:first-of-type {
        position: absolute;
        top: -50px;
        right: -25px;
        width: 30%;
    }

    .value-wrap .txt-wrap {
        position: relative;
        width: 100%;
        padding: 30px 10px 0;
    }

    .value-wrap:nth-of-type(odd) .txt-wrap {
        padding: 30px 10px 0;
    }

    .value-wrap .ttl-sub:before {
        content: '';
        position: absolute;
        top: -30px;
        right: -10px;
        left: initial;
        background: var(--bg-sub-2);
        width: 317px;
        height: 232px;
        z-index: -1;
    }

    .value-wrap:nth-of-type(odd) .txt-wrap .ttl-sub:before {
        right: initial;
        left: -10px;
    }

    .value-wrap .ttl-sub img.sp {
        /* width: 50%; */
        width: auto;
        max-height: 66px;
        height: 8vw;
        -o-object-fit: contain;
        object-fit: contain;
    }

    .value-wrap .ttl-sub img.sp {
        margin: 0;
    }

    #values .catch {
        font-size: 5vw;
        margin-bottom: 15px;
    }

    #values .txt-wrap p {
        font-size: 4vw;
    }

    .value-wrap+.value-wrap {
        margin-top: 80px;
    }

    #values .img-btm {
        margin-top: 10px;
        padding: 0 10px;
    }

    /* floor */
    #floor .box {
        flex-direction: column;
        gap: 15px;
    }

    #floor .box .img-wrap {
        width: 60%;
        margin: 0 auto;
    }

    #floor .box .txt-wrap .txt div {
        font-size: 4vw;
        margin-bottom: 10px;
    }

    #floor .box .txt-wrap .txt+.txt {
        margin-top: 15px;
    }

    .floor-wrap {
        padding: 0;
    }

    .floor-wrap .inner {
        padding: 20px 10px 60px;
    }

    .floor-wrap.floor-wrap-02 .inner {
        padding-top: 20px;
    }

    .floor-icon {
        position: relative;
        width: 25%;
        margin-right: auto;
        margin-bottom: 15px;
    }

    .floor-map {
        gap: 15px;
    }

    .floor-map p {
        font-size: 3.5vw;
        text-align: left;
    }

    .floor-list {
        flex-wrap: wrap;
        justify-content: flex-start;
        gap: 50px 20px;
    }

    .floor-list.is-4 .floor-list_item,
    .floor-list.is-2 .floor-list_item {
        width: calc(50% - 10px);
        padding-left: 0;
        margin-left: 0;
    }

    .floor-list.is-1 .floor-list_item {
        width: 100%;
        padding-left: 0;
    }

    .floor-list_item+.floor-list_item {
        border: none;
    }

    .floor-list_item:nth-of-type(2n):before {
        content: '';
        border-left: 1px solid #000;
        position: absolute;
        left: -10px;
        top: 0;
        bottom: 0;
    }

    .floor-list_img._num:before {
        font-size: 16px;
        line-height: 30px;
        top: -20px;
        width: 27px;
        height: 37px;
    }

    .floor-list_ttl,
    .floor-list_txt {
        font-size: 3.5vw;
    }

    .floor-list_ttl span {
        font-size: 5vw;
        line-height: 1;
    }

    .floor-box {
        flex-direction: column;
        gap: 15px;
    }

    .floor-box .floor-map {
        gap: 15px;
        align-items: start;
        margin-bottom: 15px;
    }

    .floor-wrap.floor-wrap-02 .floor-map {
        width: 100%;
        margin-bottom: 60px;
    }

    /* plan */
    .plan-wrap {
        flex-direction: column-reverse;
        gap: 10px;
        margin-bottom: 30px;
        padding-bottom: 30px;
    }

    .plan-img {
        width: 100%;
    }

    .plan-txt {
        width: 100%;
    }

    .plan-name {
        font-size: 6vw;
        line-height: 1.2;
    }

    .plan-name span {
        font-size: 3vw;
    }

    .plan-label span {
        font-size: 3vw;
    }

    .plan-dtl {
        font-size: 3.5vw;
    }

    .plan-cta {
        margin-top: 20px;
        gap: 10px;
    }

    /* function */
    #function .inner {
        padding-bottom: 40px;
    }

    .function-img-wrap {
        gap: 10px;
        justify-content: start;
    }

    .function-img-wrap .img-ani {
        width: calc(33% - 6px);
    }

    .function-img-wrap .img-ani span,
    .function-img-wrap .img-ani span._note {
        font-size: 3vw;
    }

    #function p._note {
        font-size: 3vw;
        text-align: center;
        margin-top: 10px;
    }

    /* recommendation */
    #recommendation {
        padding-bottom: 80px;
    }

    .recommendation-catch {
        padding: 30px;
    }

    .recommendation-catch h5 {
        font-size: 5vw;
        line-height: 1.2;
        display: inline;
        border-width: 1px;
    }

    .recommendation-catch h5+div.img-ani {
        margin-top: 30px;
    }

    .recommendation-catch p {
        font-size: 3vw;
        font-weight: 400;
        margin-top: 15px;
        text-align: left;
        padding-left: 1em;
        text-indent: -1em;
    }

    .recommendation-wrap {
        flex-direction: column;
        align-items: center;
        gap: 30px;
    }

    .recommendation-list+.recommendation-list .txt-wrap {
        border: none;
        margin-left: 0;
        padding-left: 0;
    }

    .recommendation-list .img-wrap {
        margin-bottom: 15px;
    }

    .recommendation-list .txt-wrap h6 {
        font-size: 5vw;
        margin-bottom: 15px;
    }

    .recommendation-list .txt-wrap p {
        font-size: 4vw;
    }

    .recommendation-list .img-wrap ._icon {
        width: 20%;
    }

    /* benefit */

    #benefit {
        padding-bottom: 80px;
    }

    .benefit-catch {
        padding: 30px;
    }

    .benefit-catch h5 {
        font-size: 5vw;
        line-height: 1.2;
        display: inline;
        border-width: 1px;
    }

    .benefit-catch h5+div.img-ani {
        margin-top: 30px;
    }

    .benefit-catch p {
        font-size: 3vw;
        font-weight: 400;
        margin-top: 15px;
        text-align: left;
        padding-left: 1em;
        text-indent: -1em;
    }

    .benefit-wrap {
        flex-wrap: wrap;
        gap: 0;
    }

    .benefit-list {
        width: 50%;
        padding: 0;
        box-sizing: border-box;
        margin-bottom: 20px;
    }

    .benefit-list:nth-of-type(odd) {
        padding-right: 10px;
    }

    .benefit-list:nth-of-type(even) {
        padding-left: 10px;
    }

    .benefit-list:nth-of-type(3) {
        border-left: none;
    }

    .benefit-list+.benefit-list .txt-wrap {
        border: none;
        margin-left: 0;
        padding-left: 0;
    }

    .benefit-list .img-wrap {
        margin-bottom: 15px;
    }

    .benefit-list .txt-wrap h6 {
        font-size: 4vw;
        margin-bottom: 15px;
    }

    .benefit-list .txt-wrap p {
        font-size: 3vw;
    }

    .benefit-list .img-wrap ._icon {
        width: 30%;
        top: -25%;
        left: 0;
    }

    /* community */

    #community {
        padding-bottom: 60px;
    }

    #community .catch1 .inner {
        flex-direction: column;
    }

    #community .catch1 .img-ani {
        width: 50%;
        top: 40px;
    }

    #community .catch1 h5 {
        margin: 0;
        padding-left: calc(50% + 20px);
        text-align: left;
    }

    #community .catch1 h5 span {
        font-size: 13px;
    }

    #community .catch1 h5 span:first-of-type {
        font-size: 7vw;
        margin-bottom: 10px;
    }

    #community .catch2 .inner {
        padding: 45vw 10px 0;
    }

    #community .catch2 h6 {
        font-size: 5vw;
        margin-bottom: 20px;
    }

    #community .catch2 p {
        font-size: 4vw;
        text-align: left;
        padding-left: 0;
    }

    /* flow */
    #flow .inner {
        flex-direction: column;
        gap: 30px;
    }

    .flow-left,
    .flow-right {
        width: 100%;
    }

    .flow-txt h5 {
        font-size: 4vw;
        margin-bottom: 15px;
    }

    .flow-txt p {
        font-size: 3vw;
        text-indent: -1em;
        padding-left: 1em;
    }

    .flow-item {
        margin-bottom: 30px;
    }

    .flow-item_icon {
        gap: 15px;
    }

    .flow-item_icon .img-ani {
        width: 60px;
    }

    .flow-item_ttl {
        font-size: 4.5vw;
    }

    .flow-item_txt {
        padding-left: 30px;
        margin-left: 30px;
        margin-top: 15px;
        font-size: 3.5vw;
    }

    /* faq */
    #faq .inner {
        padding-bottom: 60px;
        flex-direction: column;
    }

    .qa-wrap {
        width: 100%;
        padding-left: 40px;
    }

    .qa-item {
        margin-top: 30px;
        padding-top: 20px;
    }

    .qa-item span {
        font-size: 8vw;
        left: -40px;
        top: -23px;
    }

    .qa-title {
        font-size: 4.5vw;
        margin-bottom: 15px;
    }

    .qa-content p {
        font-size: 3.5vw
    }

    /* access */
    #access .inner {
        padding-bottom: 100px;
    }

    #access .box {
        flex-direction: column-reverse;
        gap: 15px;
    }

    #access .box .box_right {
        margin-top: 0;
    }

    #access .box .box_right .map-wrap {
        position: relative;
        width: 100%;
        padding-bottom: 68%;
        min-height: 238px;
        overflow: hidden;
    }

    #access .box .box_right .map-wrap iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        border: 0;
    }

    #access .box .box_left dl {
        margin: 15px 0;
    }

    #access .box .box_left dl dt {
        font-size: 4.5vw;
    }

    #access .box .box_left dl dd {
        font-size: 3.5vw;
    }

    /* footer */
    /* cta */
    #cta {
        padding: 30px 20px;
    }

    #cta .main-txt div:first-of-type {
        width: 45%;
        margin-top: 2px;
    }

    #cta .main-txt div:last-of-type {
        font-size: 5vw;
    }

    #cta .cta-wrap {
        flex-direction: column;
        gap: 15px;
        margin-top: 20px;
    }

    #cta .cta-wrap a {
        width: 100%;
    }

    .footer-sitemap {
        flex-direction: column;
    }

    .footer-sitemap .logo {
        width: 45%;
    }

    .footer-sitemap .footer-nav {
        border: none;
        padding: 0;
        margin-top: 30px;
        gap: 20px;
    }

    .footer-sitemap .footer-nav div a {
        width: auto;
    }

    .footer-logos .inner {
        padding-bottom: 100px;
    }

    .footer-logos .box div {
        gap: 5px;
    }

    .footer-logos .box div:last-of-type {
        flex-direction: column;
    }

    .footer-logos .box div:last-of-type span:last-of-type {
        border: none;
        padding-left: 0;
    }


    #fixed-cta.cta-wrap {
        position: fixed;
        left: 0;
        bottom: 0;
        width: 100%;
        display: flex;
        z-index: 10;
    }

    #fixed-cta.cta-wrap a {
        width: 50%;
        color: #fff;
        font-size: 14px;
        font-weight: 700;
        padding: 20px 15px;
        background: var(--main-color);
        position: relative;
    }

    #fixed-cta.cta-wrap a:first-of-type {
        background: var(--accent-color);
    }

    #fixed-cta.cta-wrap a:after {
        content: '';
        position: absolute;
        top: 50%;
        right: 15px;
        transform: translateY(-50%);
        background: url(../images/ico_document.svg) no-repeat center center;
        background-size: contain;
        width: 25px;
        height: 18px;
    }

    #fixed-cta.cta-wrap a:nth-of-type(2):after {
        background-image: url(../images/ico_contact.svg);
        width: 22px;
        height: 16px;
    }

}